httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mikhail T." <mi+t...@aldan.algebra.com>
Subject Re: which apr to use, version numbering confusion
Date Tue, 27 Dec 2011 12:36:14 GMT
On 27.12.2011 02:12, Ruediger Pluem wrote:
> You can still run httpd 2.3 with APR-UTIL 1.3.x, but you will miss some features then.

Will the features be missing from Apache itself? If so, is there a list 
of what's not available in the httpd?

We are using the 2.2.x branch and I prefer compiling against the 
OS-provided apr, apr-util, and pcre. Thanks! Yours,

    -mi


Mime
View raw message